Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 09:56:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello.

I have an order that I wanted to return. I contacted the customer service but it seems the item is not available for return, I still would like to return the item because I did not like it. I was not what i thought it would be. So I would really appreciate if you would allow me to return the iten and get the refund due. The order number is 9599453677 under Grace Laquindanum. You can contact me through this number, 056 191 5833.

Thank you and I really hope we can resolve this matter soon. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5044477